/*	CSS import filters by Tantek Celik,
---------------------------------------
	http://tantek.com/CSS/Examples/
--------------------------------------- */

/*	IE 6
--------------------------------------- */
@import url(ie6.css);

/*	IE 5.5
--------------------------------------- */
@media tty {
	i{content:"\";/*" "*/}}@m; @import 'ie55.css'; /*";}
}/* */

/*	IE 5
--------------------------------------- */
@media tty {
	i{content:"\";/*" "*/}}; @import 'ie5.css'; {;}/*";}
}/* */